Kandidatur als (Co-)Prasident
15 February 2016 19:19 - Exception

Status: Considered Start date: 15 February 2016
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2016v1

Description

Kandidatur

Ich kandidiere erneut als Co-Parteiprasident oder nétigenfalls auch als einziger Parteiprasident.

Informationen

Wer mich nicht kennt, bitte meine Webseite konsultieren: https://stefanthoeni.ch/index.php/uebermich/

Fir Fragen stehe ich selbstverstéandlich zur Verflgung.

History

#1 - 03 March 2016 10:45 - Atropos
- Status changed from New to Tabled

#2 - 07 March 2016 10:52 - Atropos

- Status changed from Tabled to Considered

wurde gewahlt.
